/* ------------------------------
 main - width: all
------------------------------ */
main .maincontents .contents .title {
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 5px;
}

main .maincontents .contents .img01 {
  max-width: 100%;
  display: block;
}

main .maincontents .contents dl {
  margin-bottom: 50px;
}

main .maincontents .contents dl dt {
  margin: 50px 0 15px;
  font-size: 18px;
  font-weight: bold;
}

main .maincontents .contents dl dt.no1 {
  color: #0059B2;
}

main .maincontents .contents dl dt.no2 {
  color: #DB4A61;
}

main .maincontents .contents dl dt.no3 {
  color: #A08082;
}

main .maincontents .contents dl dd {
  line-height: 200%;
  font-size: 14px;
}

main .maincontents .contents .img02 {
  max-width: 100%;
  margin-bottom: 40px;
  display: block;
}

main .maincontents .contents table.data tr th {
  width: 160px;
  height: 65px;
  text-align: center;
  font-size: 15px;
  background-color: #EEE;
  vertical-align: middle;
  border-bottom: 13px solid #fff;
}

main .maincontents .contents table.data tr td {
  padding-left: 20px;
  line-height: 150%;
  font-size: 15px;
  vertical-align: middle;
}

main .maincontents .contents table.data tr td a {
  color: #777;
}

main .maincontents .contents .img03 {
  max-width: 100%;
  display: block;
}

/* ------------------------------
 main - width < $max-width-1
------------------------------ */
@media screen and (max-width: 1140px) {
  main .maincontents .contents .title {
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 5px;
  }
}

/* ------------------------------
 main - width < $max-width-2
------------------------------ */
@media screen and (max-width: 860px) {
  main {
    padding-top: 20px;
  }
  main .maincontents .contents .title {
    margin-bottom: 15px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 3px;
  }
  main .maincontents .contents .img01 {
    max-width: 100%;
    display: block;
  }
  main .maincontents .contents dl {
    width: 90%;
    margin: 30px auto;
  }
  main .maincontents .contents dl dt {
    margin: 30px 0 10px;
    font-size: 16px;
    font-weight: bold;
  }
  main .maincontents .contents dl dt.no1 {
    color: #0059B2;
  }
  main .maincontents .contents dl dt.no2 {
    color: #DB4A61;
  }
  main .maincontents .contents dl dt.no3 {
    color: #A08082;
  }
  main .maincontents .contents dl dd {
    line-height: 180%;
    font-size: 12px;
  }
  main .maincontents .contents .img02 {
    max-width: 100%;
    margin-bottom: 40px;
    display: block;
  }
  main .maincontents .contents table.data tr th {
    width: 160px;
    height: 65px;
    text-align: center;
    font-size: 12px;
    background-color: #EEE;
    vertical-align: middle;
    border-bottom: 13px solid #fff;
  }
  main .maincontents .contents table.data tr td {
    padding: 10px;
    line-height: 150%;
    font-size: 12px;
    vertical-align: middle;
  }
  main .maincontents .contents table.data tr td a {
    color: #777;
  }
}
